<?php
/**
 * This file is responsible for the post's rendering on the pages.
 * @version:1.0
 */
?> 

        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>  itemscope="" itemtype="http://schema.org/BlogPosting">
           <div class="blog-wrap mb-30">
            <div class="blog-img">
                 
              <?php
              if(is_single()):
                // Post thumbnail.
                the_post_thumbnail('full');
            else :     
          // Post thumbnail.
                the_post_thumbnail();
            endif;    
              ?>
        </div>
             <div class="blog-content wow fadeInUp">
                <div class="blog-meta">
                     <?php navthemes_entry_meta(); ?>
                </div>

                <h3><a>
        <?php
        if ( !is_single() ) :
          the_title( sprintf( '<h2 class="entry-title" itemprop="headline"><a href="%s" rel="bookmark" itemprop="url">', esc_url( get_permalink() ) ), '</a></h2>' );
        else:
          the_title( '<h1 class="entry-title" itemprop="headline">', '</h1>' );
        endif;  
        ?>
                </a></h3>
                 <p>
                <?php
          if ( is_single() ) :
         
          /* translators: %s: Name of current post */
          the_content( sprintf(
            __( 'Continue reading %s', 'cowork-lite' ),
            the_title( '<span class="screen-reader-text">', '</span>', false )
          ) );

          wp_link_pages( array(
            'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'cowork-lite' ) . '</span>',
            'after'       => '</div>',
            'link_before' => '<span>',
            'link_after'  => '</span>',
            'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'cowork-lite' ) . ' </span>%',
            'separator'   => '<span class="screen-reader-text">, </span>',
          ) );
        
            else:
              the_excerpt();
          
          endif;
          ?>

                </p>
                <?php
            if ( !is_single() ) :?>
                <a href="<?php the_permalink(); ?>" class="btn btn--default btn_font_16_blog"><?php _e('Read More', 'cowork-lite')?></a>
                <?php endif; ?>
              <div class="clearboth"></div> 
          </div>
      </div>
       </article>

        <?php
    if(is_single()) {
      comments_template();
      comment_form();
    }
    ?> 